/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Zrušit";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Změnit složku";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Cesta:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Otevřít";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Otevřít složku";

